Subject: Results of WG last call on draft-ietf-dhc-dhcpv6-opt-dnsconfig-02.txt

From: Ralph Droms <[email-masked]>
Date: Tue, 4 Mar 2003 12:17:46 -0500 (EST)

draft-ietf-dhc-dhcpv6-opt-dnsconfig-02.txt: Accept with editorial changes,
   as summarized in previous e-mail
   http://www1.ietf.org/mail-archive/working-groups/dhcwg/current/msg01827.html;
   draft-ietf-dhc-dhcpv6-opt-dnsconfig-03.txt has been submitted for
   publication and will be ready for IESG review (there is a minor issue
   remaining concerning the naming of the "DNS resolver" option)